Bug 26544 - src rpms not present in distro
Summary: src rpms not present in distro
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0tc
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 21:56 UTC by Brock Organ
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 17:35:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2001-02-07 21:56:19 UTC
An unneccesary rpm is present in the distro:

$ find . -name "netscape-alpha*rpm"
./SRPMS/SRPMS/netscape-alpha-4.75-1.src.rpm
$

Comment 1 Brock Organ 2001-02-07 22:08:31 UTC
also present:

$ find . -name "sparc32-1.1-4.src.rpm"
./SRPMS/SRPMS/sparc32-1.1-4.src.rpm
$ 

also:

gnu-efi-0.9-1.src.rpm
audioctl-1.3-7.src.rpm
glibc-ia64-2.1.3-0.0622.3.src.rpm
ethtool-1.0-5.src.rpm
silo-0.9.9-2.src.rpm
gnupro-0501-2.src.rpm
minlabel-1.2-8.src.rpm
eli-0.4.0-2.src.rpm
netscape-sparc-4.51-29.src.rpm
aboot-0.7a-1.src.rpm
prtconf-1.3-4.src.rpm
Tru64-compat-1.0-5.src.rpm
tilo-0.2-2.src.rpm
elftoaout-2.2-6.src.rpm

Comment 2 Jarod Wilson 2001-02-08 05:19:31 UTC
These packages are all added to the excludes list

Comment 3 Brock Organ 2001-02-08 16:54:06 UTC
these SRPMs are still present in the 2/8/01 test tree in 7.0tc-upload: 

$ find | egrep
'(netscape-alpha|sparc32|gnu-efi|audioctl|glibc-ia64|ethtool|silo|gnupor|minlabel|eli|netscape-sparc|aboot|prtconf|Tru64-compat|tilo|elftoaout)'
| grep rpm | grep 'SRPMS/SRPMS' | xargs ls -l
-rw-r--r--   57 root     root       103014 Aug 30 18:09
./SRPMS/SRPMS/aboot-0.7a-1.src.rpm
-rw-r--r--   77 root     root        14896 Aug 30 18:09
./SRPMS/SRPMS/audioctl-1.3-7.src.rpm
-rw-r--r--   77 root     root        15244 Aug 30 18:09
./SRPMS/SRPMS/elftoaout-2.2-6.src.rpm
-rw-r--r--    2 root     root        40876 Aug 30 18:09
./SRPMS/SRPMS/eli-0.4.0-2.src.rpm
-rw-r--r--   77 root     root         7716 Aug 30 18:09
./SRPMS/SRPMS/ethtool-1.0-5.src.rpm
-rw-r--r--    2 root     root      8217504 Aug 30 18:10
./SRPMS/SRPMS/glibc-ia64-2.1.3-0.0622.3.src.rpm
-rw-r--r--    2 root     root       132337 Aug 30 18:10
./SRPMS/SRPMS/gnu-efi-0.9-1.src.rpm
-rw-r--r--    5 root     root      1283478 Aug 30 18:10
./SRPMS/SRPMS/kdelibs-1.1.2-24.src.rpm
-rw-r--r--   78 root     root         8015 Aug 30 18:11
./SRPMS/SRPMS/minlabel-1.2-8.src.rpm
-rw-r--r--    2 root     root     23486197 Aug 30 18:11
./SRPMS/SRPMS/netscape-alpha-4.75-1.src.rpm
-rw-r--r--   77 root     root     17568978 Aug 30 18:11
./SRPMS/SRPMS/netscape-sparc-4.51-29.src.rpm
-rw-r--r--   77 root     root        93768 Aug 30 18:12
./SRPMS/SRPMS/prtconf-1.3-4.src.rpm
-rw-r--r--   77 root     root       296086 Aug 30 18:12
./SRPMS/SRPMS/silo-0.9.9-2.src.rpm
-rw-r--r--   78 root     root         5316 Aug 30 18:12
./SRPMS/SRPMS/sparc32-1.1-4.src.rpm
-rw-r--r--   77 root     root        36168 Aug 30 18:12
./SRPMS/SRPMS/tilo-0.2-2.src.rpm
-rw-r--r--    2 root     root      3047256 Aug 30 18:08
./SRPMS/SRPMS/Tru64-compat-1.0-5.src.rpm
$ 


Comment 4 Jarod Wilson 2001-02-08 22:51:16 UTC
Added the magic --delete to rsync and they are now gone

Comment 5 Brock Organ 2001-02-09 15:59:00 UTC
The latest test tree 7.0tc-upload (2/9/2001) version has only ONE of the above
rpms:

$ find | egrep
'(netscape-alpha|sparc32|gnu-efi|audioctl|glibc-ia64|ethtool|silo|gnupro|minlabel|eli|netscape-sparc|aboot|prtconf|Tru64-compat|tilo|elftoaout)'
| grep rpm | grep 'SRPMS/SRPMS' | xargs ls -l
-rw-r--r--   80 root     root         5316 Aug 30 18:12
./SRPMS/SRPMS/sparc32-1.1-4.src.rpm
$ 


Comment 6 Jarod Wilson 2001-02-10 02:05:35 UTC
Added to exclude list - as well as cdparanoia-alpha


Note You need to log in before you can comment on or make changes to this bug.